.pos-fixed {position: fixed}
.cursor-pointer {cursor: pointer}
.t228__imglogo {margin-right: 45px}
.t228 {
    border-bottom: 1ps solid #2D2B2E;
}
.main-phone {
    color: #FFFFFF !important;
    border: none;
}
.t503 .t-section__container {
    display: none !important;
}
/*#nav277167952 .t228__right_descr span a {
    border-bottom: 1px solid #e31e24;
    color: #e31e24;
}
.t-menu__link-item:hover {
    color: #e31e24 !important;
    border-bottom: 1px solid #e31e24;
}*/
#rec277085716 {position: absolute}
.blur {
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}
.t228__rightside a {
    font-size: 16px !important;
}
.t396__elem form button {
    transition: background-color 0.3s ease-in-out;
}
.t396__elem form button:hover {
    background-color: #FBDFE0 !important;
}
.t858__img {
    padding-bottom: 20px;
}
.t858__col {
    margin: 0 15px !important;
}
.t899__symbol {
    color: rgba(32,32,33,.9) !important;
}
#rec278987834 .t550__circle {
    border: none !important;
}
#rec278987834 .t550__line {
    opacity: .15 !important;
    background: #202021 !important;
}
.t450__close_icon span {
    height: 4px;
}
.t450__close_icon {
    width: 30px;
}
.t450__close {
    width: 40px;
    height: 40px;
    top: 30px;
    right: 15px;
}
@media screen and (min-width: 1200Px) and (max-width: 1400px) {
    #rec276709559 .tn-elem[data-elem-id="1612315330298"] .tn-atom {font-size: 36px  !important;}
    #rec276709559 .tn-elem[data-elem-id="1612317720702"] .tn-atom {font-size :18px  !important;}
}
@media screen and (max-width: 560px) {
    .t702 .t-popup__close {background: #fff !important;}
}
@media screen and (max-width: 640px) {
    .t702__text-wrapper {
        margin-bottom: 35px !important;
    }
}
@media screen and (min-width: 961px) {
    .four-column {margin-left: 200px !important;}
}
@media screen and (min-width: 481px) and (max-width: 640px) {
    .t899__col-mobstyle:nth-child(odd) {
        padding-left: 30px !important;
    }
    .t899__col-mobstyle:nth-child(even) {
        padding-right: 30px !important;
    }
    .t503__col {
        padding: 0 !important;
        margin-left: 20px !important;
        margin-right: 20px !important;
        width: 200px !important;
        display: inline-grid !important;
    }
    .t503__descr {
        font-size: 16px !important;
    }
}
@media screen and (max-width: 640px) {
    .t899__descr {font-size: 18px !important;}
}
#rec279153150 .t397__select, #rec286058445 .t397__select {
    border-radius: 30px;
}
#rec286058445 .t397__firefoxfix {background-color: rgb(0, 0, 0, 0) !important;}
@media screen and (max-width: 1200px) {
    #rec279016226 .t-descr_sm, #rec283500216 .t-descr_sm  {
        font-size: 18px !important;
    }
    .t554__title {
        font-size: 24px !important;
    }
}
#rec279016226 .t554__title, #rec283500216 .t554__title {
    font-weight: 400 !important;
}
@media screen and (max-width: 480px) {
    .t550__circle {
        width: 36px !important;
        height: 36px !important;
    }
    .t550__digit {
        font-size: 14px !important;
    }
    .t550__textwrapper {
        padding-left: 25px !important;
    }
    .t550__descr {
        font-size: 16px !important;
    }
    .t503__col {
        padding: 0 !important;
        margin-left: 20px !important;
        margin-right: 20px !important;
        width: 120px !important;
        display: inline-grid !important;
    }
    .t503__descr {
        font-size: 14px !important;
    }
    .t899__symbol {
        font-size: 180px !important;
        line-height: 120px !important;
    }
    .t899__col[data-counter="1"] .t899__symbol {
        text-align: left !important;
        margin-left: 50px;
    }
    .t899__col[data-counter="2"] .t899__symbol {
        text-align: right !important;
        margin-right: 50px;
    }
    .t899__col[data-counter="3"] .t899__symbol {
        text-align: left !important;
        margin-left: 50px;
    }
    .t899__col[data-counter="4"] .t899__symbol {
        text-align: right !important;
        margin-right: 50px;
    }
    .t899__col[data-counter="5"] .t899__symbol {
        text-align: left !important;
        margin-left: 50px;
    }
}
@media screen and (max-width: 768px) {
    #rec278759217 .t396__artboard {
        overflow-x: scroll !important;
        overflow-y: hidden !important;
    }
    #rec278759217 .t396__artboard::-webkit-scrollbar { width: 0; }
    #rec278759217 .t396__artboard { -ms-overflow-style: none; }
    #rec278759217 .t396__artboard { overflow: -moz-scrollbars-none; }
}
.t554 .t-sociallinks__item {
    padding-right: 5px !important;
}
.t450__right_social_links_item {
    margin-right: 6px !important;
}
.t554__card .t-sociallinks__item {
    padding-right: 5px !important;
}
.t554__card .t-sociallinks__item {
    display: inline-block !important;
    margin: 4px 1px 0 !important;
}
.t554__card .t-sociallinks {
    margin-top: 30px !important;
}
/* ГАЛЕРЕЯ */
@media screen and (min-width: 1301px) {
    .t-slds__arrow_wrapper {height: 346px !important;}
}
@media screen and (min-width: 1201px) and (max-width: 1300px) {
    .t-slds__arrow_wrapper {height: 320px !important;}
}
@media screen and (min-width: 961px) and (max-width: 1200px) {
    .t-slds__arrow_wrapper {height: 266px !important;}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
    .t-slds__arrow_wrapper {height: 320px !important;}
    #rec280488920, #rec286095837, #rec286096396, #rec286097046, #rec286097162, #rec286097244 {padding-bottom: 60px !important;}
    .t503__col {
        padding: 0 !important;
        margin-left: 20px !important;
        margin-right: 20px !important;
        width: 280px !important;
        display: inline-grid !important;
    }
    .t503__descr {
        font-size: 18px !important;
    }
}
@media screen and (min-width: 441px) and (max-width: 640px) {
    .t-slds__arrow_wrapper {height: 266px !important;}
    #rec280488920, #rec286095837, #rec286096396, #rec286097046, #rec286097162, #rec286097244 {padding-bottom: 45px !important;}
}
@media screen and (max-width: 440px) {
    .t-slds__arrow_wrapper {height: 333px !important;}
    .t-slds__arrow-right {right: 10px !important;}
    .t-slds__arrow-left {left: 10px !important;}
    #rec280488920, #rec286095837, #rec286096396, #rec286097046, #rec286097162, #rec286097244 {padding-bottom: 45px !important;}
}
/* ГАЛЕРЕЯ */